
QGIS Application - Bug report #19308

QGIS 3.2 Bonn can crash if you click refresh on a WMTS layer in the browser

2018-06-29 03:03 PM - Ian Turton

Status: Closed

Priority: Normal

Assignee:

Category: Browser

Affected QGIS version:3.2 Regression?: No

Operating System: Linux astun-desktop 4.13.0-45-generic #50~16.04.1-Ubuntu SMP Wed May 30 11:18:27 UTC 2018 x86_64 x86_64 x86_64 GNU/LinuxEasy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 27136

Description

No indication of what happened, just disappears. Other times it just refuses to fetch the new data from the server, which is very annoying

if you have added a new layer or format.

I can add the contents of my capabilities if you like but I don't think there is anything important in that.

History

#1 - 2018-07-20 08:09 AM - Nyall Dawson

- Status changed from Open to Feedback

Please share the WMTS server settings used.

#2 - 2018-08-15 11:53 PM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
